/*

	### COLETIVO.BHZ.BR ###
	Versão 1.0
	Autor: Fábio Xavier Andrade


 */


/* configurações para visualização e teste */

	section, div { /*background-color: rgba(0,255,0,0.1);*/ }

/*corpo do site, tamanhos e configurações */

	body { margin: 0; padding: 0; background-color: transparent; }
	* { box-sizing: border-box; transition: .2s;}
	img { max-width: 100%; display: table; margin: auto; }

/* fontes e tamanhos padrão para textos */

	* { font-family: Open Sans, Arial, sans-serif; text-decoration: none; word-wrap: break-word;}

	h1 { font-size: 30px; }
	h2 { color: #606060; }
	p { color: #606060; font-size: 18px; line-height: 1.5 }

	hr { color: transparent; border: none; border-bottom: 1px solid #e0e0e0; margin: 50px 0; }

	.txt-justificar 	{text-align: justify;}

	.txt-centralizar 	{text-align: center;}

	.txt-direita	 	{text-align: right;}


/* seções, margens e colunas */

	section { padding: 50px 0; display: table; width: 100%; }

	.tela { min-height: 100vh; }

	.no-wrap { display: table; margin: auto; width: 100%; }

	.wrap { margin: 0 auto; max-width: 990px; display: table;}

	.mini, .simples, .media, .dupla, .ampla, .tripla, .quarto, .col-mini, .col-simples, .col-media, .col-dupla, .col-ampla, .col-tripla  { float: left; }
	.pad { padding: 0 10px; }

	/* colunas margeadas */

	.col-mini {width: calc(990px / 6) ; }
	.col-simples {width: calc(990px / 3) ; }
	.col-media {width: calc(990px / 2) ; }
	.col-dupla {width: calc(990px / 3 * 2) ; }
	.col-ampla {width: calc(990px / 6 * 5) ; }
	.col-tripla {width: calc(990px) ; }

	/* módulos livres */

	.mini {width: calc(100% / 6 * 1)}
	.simples {width: calc(100% / 3)}
	.quarto {width: calc(100% / 4)}
	.media {width: calc(50%)}
	.dupla {width: calc(100% / 6 * 4)}
	.ampla {width: calc(100% / 6 * 5)}
	.tripla {width: calc(100%)}


/* background */

.cover {background-repeat: no-repeat; background-size: cover; background-position: center;}
.fixed {background-attachment: fixed}


/* esconder no computador */

	.only-mobile {display: none;}

/* medidas adaptadas para DISPOSITIVOS MÓVEIS */



	@media screen and (max-width: 1000px) {

		.wrap { width: 95%; margin: 0 auto; }

		.col-simples, .col-media, .col-dupla, .col-ampla, .col-tripla {width: 100%; float: none; margin: 10px auto}

		.mini, .quarto, .col-mini {width: 50%;}

		.simples, .media, .dupla, .ampla, .tripla { width: 100% }
		
		.mb-1, .mb-2, .mb-3, .mb-4 {float: left;}

		.mb-1 { width: 100%; }
		.mb-2 {	width: 50%; }
		.mb-3 {	width: calc(100% /3); }
		.mb-4 { width: 25% }

		.only-pc {display: none !important;}
		.only-mobile {display: unset;}

	}


.ee {
	transform: skew(10deg, 10deg);
	width: 150vw;
	margin: 0px 0 0 -25%;
	background-size: 100% !important;
	background-attachment: unset !important;
}
.ee * {
	background-size: 100% !important;
	background-attachment: unset !important;
}